.body-cust {padding-top: 110px !important;position: relative;}

.ancrefixedtop-cust {padding-top: 110px !important;}

.nav-link-cust0 {
    color: rgba(0,0,0,.9) !important;font-size: 1.1rem !important;
    /*padding: .10rem 1.25rem;*/
}
.nav-link-cust0:HOVER {
    color: #66A72D /*#73BE31*/ !important;/*font-weight: bold;*/background: inherit;  
 
}
.nav-link-cust {
    color: rgba(0,0,0,.9) !important;font-size: 1rem !important;
    /*padding: .10rem 1.25rem;*/
}
.nav-link-cust:HOVER {
    color: #73BE31 !important;/*font-weight: bold;*/background: inherit;
}

.href-drop-cust {color: white;text-align: left}
.href-drop-cust:HOVER {color: white;}

.bloc-href-drop-cust1, .bloc-href-drop-cust2, .bloc-href-drop-cust {background: #73BE31;color: white;padding: 2px;padding-left: 10px;}
.bloc-href-drop-cust1 {margin-top: 0px;margin-bottom: 5px;}
.bloc-href-drop-cust2 {margin-top: 0px;margin-top: 5px;}
.bloc-href-drop-cust {;margin-top: 0px;}

.chevron-cust {font-size: 8pt !important;}

a.bread-cust {color: #6C757D !important;}

.h2-cust {color: white; background:#73BE31 /*#DDE3F3*/;padding: 10px;margin-bottom: 20px;}
.h2-custplus {color: #363A3F;}

.h2-cust2 {color: white; background: #73BE31 /*#DDE3F3*/;padding: 5px;margin-bottom: 5px;font-size: 11pt;border-bottom: 0px;}

.card-cust2 {background: #EEEEEE /*#F8F9FA*//*#EEEEEE*/ /*#F8F9FA*/;border: 0px solid #E2E7EC;padding-bottom: 20px;}

.card-cust3 {background: #EEEEEE /*#F8F9FA*/ /*#F8F9FA*/;border: 1px solid #E2E7EC;}

.card-row-cust {background: #EEEEEE /*#F8F9FA*/;margin: 1px;padding: 5px;border: 1px solid #E2E7EC; /*min-width: 250px;;*/
/*min-height: 1000px !important;*/}

.col-min-cust2 {min-height: 400px !important;}

.cardmarg-cust {margin-top: 20px !important;}

.breadcrumb {   
    background-color: white /*#e9ecef*/;
    border-radius: .25rem;
    border-bottom: 1px solid #E3E2E2;
}
.mandatory-cust {float: right; color: red;font-size: 16pt;margin-right: 5px;}

.link-cust {text-decoration: underline;}
.link-cust:HOVER {text-decoration: none;}

.btn-sm-cust {line-height: 1;}

.card-img-cust {height: 70px; width: auto !important;margin: 15px;margin-bottom: 0px;text-align: center;}
.card-img-cust2 {width: 120px; height: auto !important;margin: 15px;margin-top: 30px;margin-bottom: 0px;text-align: center;max-width: 260px !important;}
.card-img-cust21 {height: 70px; width: auto !important;margin: 15px;margin-bottom: 0px;text-align: center;max-width: 260px !important;}
.card-img-cust22 {width: 80px;  margin: 15px;margin-bottom: 0px;text-align: center;max-width: 260px !important;}
.card-img-cust23 {width: 70px;  margin: 15px;margin-bottom: 0px;text-align: center;max-width: 260px !important;}
.card-img-cust24 {width: 200px;  margin: 15px;margin-bottom: 0px;margin-top: 30px;text-align: center;max-width: 260px !important;}
.img-round-cust {	border-radius: calc(5rem);}

.card-img-top-cust {min-height: 100px;}

.div-img-cust {height: 80px !important;text-align: center !important;}

.card-btn-cust {/*width: 160px !important;*/ margin-bottom: 10px;}

.card-cust-m {min-height: 260px !important;margin-top: 10px;margin-bottom: 10px;min-width: 210px !important; }
.card-cust-m:HOVER {border: 1px solid #5EACFC /*#97D65E*/;}

.card-text-cust {min-height: 160px !important;}

.card-cust-m2 {min-height: 280px !important;margin-top: 10px;margin-bottom: 10px;min-width: 300px !important; }
.card-cust-m2:HOVER {border: 1px solid #5EACFC /*#97D65E*/;}

.card-cust-discuss {height: 100px !important;margin-top: 10px;margin-bottom: 10px;min-width: 300px !important; }
.card-cust-discuss:HOVER {border: 1px solid #5EACFC /*#97D65E*/;}


.card-title-cust {height: 50px !important;}
a.href-cust {text-decoration: none !important;}
a .card-title-cust {text-decoration: none !important;color: black;}
a .card-title-cust2 {text-decoration: none !important;color: black;}

.card-title-cust3 {font-size: 12pt;margin-bottom: 5px;}

.textlab-cust {color: #73BE31;}

.body-img-cust {width: 100%}
.card-header-cust {background: #C0C0C0;}
.card-header-cust2 {background: none;font-size: 10pt;color: #404040;
font-weight: normal !important;padding: 2px;/*min-height: 95px;*/border: 0px;}

.card-body-cust {text-align: justify !important;}

.card-body-cust2 {padding: 0.5rem;}

.iccolor {color: #C0C0C0;}

.breadcrumb {margin-bottom: 0px;border-bottom: 0px;}

.btn-outline-primary {   
    background-color: white;

}

.btn-primary-cust {
    color: #73BE31;
    background-color: white;
    border-color: #73BE31;
}
.btn-primary-cust:hover {
    color: white;
    background-color: #73BE31;
    border-color: #73BE31;
}
.btn-p-min-cust {min-width: 220px;}

.warn-cust {color: #FF6600;font-weight: normal;}

.bg-light {
    background-color: #EEEEEE /*#DDDDDD*//*#f8f9fa*/ !important;
    border-bottom: 1px solid white !important;
}

.labfig-cust {font-size: 10pt;/*font-weight: bold !important;*/}

.head-h-cust {margin-top: 20px;text-align: justify;/*font-weight: bold;*/padding-bottom: 10px;border-bottom: 0px solid #73BE31;
/*height: 190px;*/min-height: 180px;}
.head-h-cust2 {min-height: 360px !important;}

.netw-cust {height: 15px !important;}
/*.navbar-toggler {background: #343A40 !important;}
.navbar-toggler span.navbar-toggler-icon {color: white !important;}*/

.h-home-cust {font-family: Helvetica Neue, Helvetica, Arial, sans-serif;text-transform: uppercase;font-weight: normal;font-size: 1.4em;text-align: justify;color: white;border: 0px;margin-top: 20px;padding-bottom: 5px;padding-top: 5px;background: #73BE31;
position: relative;}
.h-home-cust2 {font-family: Helvetica Neue, Helvetica, Arial, sans-serif;text-transform: uppercase;font-weight: normal;font-size: 1.4em;text-align: justify;color: white;border: 0px;margin-top: 20px;padding-bottom: 5px;padding-top: 5px;background: #73BE31;
position: relative;padding-left: 50px;}

.home-bg-cust {font-family: Helvetica Neue, Helvetica, Arial, sans-serif;text-transform: uppercase;font-weight: normal;font-size: 1.4em;margin-bottom: -10px;padding-bottom: 0px;padding-left: 10px;
letter-spacing: 0.1em;color: #363A3F/*#73BE31*/;}

    .triangle {
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-right-width: 24px;
    border-left-width: 24px;
    border-top: 32px solid #343A40 /*#EAEAED*//*#212529*/;
    margin: 0px;
    position: absolute;
    top: -10px; left: 8px;   
    }
    .nbtriangle {
    position: absolute;
    top: -13px; left:26px;
    z-index: 1;
    color: white /*#53A30B*//*#212529*/;font-size: 0.9em;font-weight: 600; }

.col-footer-cust {}
.tradbut-cust {text-transform: lowercase !important;margin-top: -33px;}

@media (max-width: 1023px){	
	.col-homeleft-cust,.col-footer-cust {min-width: 100% !important;}
	.col-homeright-cust {min-width: 100% !important;}
	.labfig-cust {font-size: 1rem;font-weight: bold !important;}
	.btn-sm, .btn {font-size: 1.1rem}
	body {font-size: 1.2rem !important;}
	.card-cust2 {font-size: 1.2rem;}
	.link-cust-media {font-size: 1.1rem;}
	.bg-light {border-bottom: 2px solid white !important;}
	
	.netw-cust {height: 20px !important;}
	
	.btn-netw-cust {width: 110px !important;}
	.h2-cust2 {font-size: 1.2rem;}
	.nav-link-cust0:HOVER {
    color: #73BE31 !important;/*font-weight: bold;*/background: white;}
    .btn-down-cust {width: 95%;}
    .tradbut-cust {margin-top: -37px;}
	}
@media (max-width: 1025px){
	.head-h-cust {min-height: 130px;}
	.colhome-cust {min-width: 100% !important;}	
	 .triangle {
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-right-width: 28px;
    border-left-width: 28px;
    border-top: 40px solid #343A40 /*#EAEAED*//*#212529*/;
    margin: 0px;
    position: absolute;
    top: -10px; left: 6px;   
    }
	 .nbtriangle {
    position: absolute;
    top: -12px; left:27px;
    z-index: 1;
    color: white /*#53A30B*//*#212529*/;font-size: 0.9em;font-weight: 600; }
	}
	
@media (min-width: 1290px){
	.head-h-cust {height: 170px;min-height: 170px;}
	body {font-size: 1.2rem;}
	.head-h-cust {font-size: 1.3rem;font-weight: normal;}
	.card-cust2 {font-size: 1.2rem;}
	.link-cust-media {font-size: 1.1rem;}
	.btn-sm {font-size: 1.1rem;}
	.labfig-cust {font-size: 1rem;/*font-weight: bold !important;*/}
	.col-min-cust2 {min-height: 520px !important;}
	}